/*
Theme Name: Total Child
Theme URI: 
Description: Total WordPress theme example child theme.
Author: Dmitriy A
Author URI: 
Template: Total
Version: 1.2
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

.navbar-style-one #menu-main>li{
	border-right: 1px solid #ece8e8;
}

.navbar-style-one #menu-main>li:first-child{
	border-left: 1px solid #ece8e8;
}

body .navbar-style-one .dropdown-menu > li {
    margin-left: 0;
    margin-right: 0;
}

.navbar-style-one .dropdown-menu > li > a{
    position: relative;
    z-index: 1;
    height: 60px;
    transition: transform 0.3s;
}

.navbar-style-one #menu-main>li>a::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: scaleY(0);
    transform-origin: bottom center;
    background: #69bd50;
    z-index: -1;
    transition: transform 0.3s;
}
.navbar-style-one #menu-main>li:not(.menu-item-logo-left)>a:hover::after,
.navbar-style-one #menu-main>li.current_page_item:not(.menu-item-logo-left)>a::after,
.navbar-style-one #menu-main>li.current_page_parent:not(.menu-item-logo-left)>a::after  {
    transform: scaleY(1);
}

.navbar-style-one #menu-main>li>a:hover{
	color: #fff;
}

.navbar-style-one #menu-main>li>a:hover span{
	color: #fff;
}

.navbar-style-one{
	height: 60px;
	top: 0;
	margin-top: 0;
}

.navbar-style-one .dropdown-menu > li > a > span.link-inner{
	padding: 0.2em 0.8em;
}

.is-sticky .navbar-style-one .dropdown-menu > li > a > span.link-inner{
	padding: 0.5em 0.8em;
}

.navbar-style-one .dropdown-menu > li > a > span.link-inner,
.is-sticky .navbar-style-one .dropdown-menu > li > a > span.link-inner{
	margin: 0;
	line-height: inherit;
}

.is-sticky .navbar-style-one,
.is-sticky .navbar-style-one .dropdown-menu > li > a{
	height: 70px;
}

body .vc_custom_1476601363811{
	background: #0b5383 !important;
}

body #site-header{
    box-shadow: 0px 2px 5px rgba(0,0,0,0.1) !important;
    z-index: 999;
    position: relative;
}

body .vc_custom_1476601363811{
	position: relative;
}


#hero{
	position: relative;
/*
	background: url('images/hero-bg-blue-1440.png') center no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
*/
}

.home .author-bio{
	border: 9px solid rgba(6,6,6,0.09);
	padding-left: 300px;
	min-height: 310px;
}

.home .author-bio-avatar img{
	border-radius: 0;
	width: 250px;
	height: 250px;
}

body .vcex-blog-grid.entries{
	margin: 40px 0;
}

body .vcex-blog-entry-details{
	border: none;
}

body .vcex-blog-entry-date,
body .vcex-post-type-entry-date{
	display: none;
}

body .vcex-blog-entry-details,
body .vcex-post-type-entry-details{
	padding: 0;
	position: relative;
}

body .vcex-blog-entry-excerpt,
body .vcex-post-type-entry-excerpt{
    padding: 20px;
    margin: 0;
}

body .vcex-blog-entry-title,
body .vcex-post-type-entry-title{
	background: #0b5383;
	color: #fff;
	text-align: center;
	font-size: 1.6em;
	line-height: 1.2em;
	padding: 10px;
	border-top: 5px solid #69bd50;
	margin: 0;
}

body .vcex-blog-entry-media img,
body .vcex-post-type-entry-media img{
	max-height: 300px;
	max-width: 100%;
	width: auto !important;
	margin: 0 auto;
	float: none;
	vertical-align: top;
}

body .vcex-blog-entry-media,
body .vcex-post-type-entry-media{
	text-align: center;
}

body .vcex-blog-entry-media a,
body .vcex-post-type-entry-media a{
    width: 100%;
    height: 100%;
    display: inline-block;
    position: relative;
    vertical-align: top;
}

body .vcex-blog-entry-media a:after,
body .vcex-post-type-entry-media a:after{
    width: 100%;
    height: 100%;
    background-color: transparent;
    position: absolute;
    top: 0;
    cursor: pointer;
    content: '';
    left: 0;
}

body .vcex-blog-entry-media a:hover:after,
body .vcex-post-type-entry-media a:hover:after{
    background-color: rgba(0,0,0,0.6);
    transition: all 100ms linear;
}

body .vcex-blog-entry-readmore-wrap,
body .vcex-post-type-entry-readmore-wrap{
	text-align: center;
	padding: 0;
}

body .vcex-blog-entry-readmore-wrap a,
body .vcex-post-type-entry-readmore-wrap a{
	border-radius: 0;
	margin: 0 0 20px;
	background: #69bd50;
	text-transform: uppercase;
}

body .vcex-blog-entry-readmore-wrap a:hover,
body .vcex-post-type-entry-readmore-wrap a:hover{
	background: #0b5383;
}

body .wpex-row .vcex-blog-entry{
	background: #fff;
	margin-bottom: 80px;
	padding: 0;
    border-radius: 30px;
}

.rounded{
        border-radius: 30px;
}

.white-box img{
	background: #FFF;
	border-radius: 30px;
	border: 5px solid #69bd50;
}

/* Post Type Grid Widget
-------------------------- */

body .vcex-post-type-entry-inner{
    background: #fff;
    border-radius: 30px;
    padding: 0;
    margin: 0px;
    overflow: hidden;
}

@media screen and (max-width: 780px) {
	.home .author-bio{
		padding: 20px;
	}
	body #mobile-menu a.mobile-menu-toggle{
		width: 100px;
		padding-left: 60px;
	}
	.mobile-menu-toggle:after{
		position: absolute;
		content: 'Menu';
		text-transform: uppercase;
		font-family: 'Roboto', sans-serif;
		left: 10px;
		top: 0;
		color: #fff;
	}
	.mobile-menu-toggle:hover:after{
		color: #32c2ec
	}
}